package utils

import (
	"daemonService/internal/models"
)

func ErrorCustom(status int, msg string) models.ApiErrorCustom {
	return models.ApiErrorCustom{
		Success: false,
		Status:  status,
		Message: msg,
		Data:    nil,
	}
}
